# Generated by Django 2.2.5 on 2019-10-12 05:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0013_auto_20191012_1020'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='sb_test_mode',
            field=models.BooleanField(blank=True, default=True, help_text='Включить тестовый режим API сбербанк эквайринга', verbose_name='API sberbank test mode'),
        ),
        migrations.AlterField(
            model_name='organization',
            name='sb_password_api',
            field=models.CharField(blank=True, help_text='Пароль пользователя API сбербанк эквайринга', max_length=200, verbose_name='API sberbank password '),
        ),
        migrations.AlterField(
            model_name='organization',
            name='sb_username_api',
            field=models.CharField(blank=True, help_text='Имя пользователя API сбербанк эквайринга', max_length=200, verbose_name='API sberbank username '),
        ),
    ]
